Need to install /usr/lib/libstdc++.so.5 and /usr/lib/libstdc++.so.6

Solution Verified - Updated -

Issue

  • The 32bit libraries /usr/lib/libstdc++.so.5 and /usr/lib/libstdc++.so.6are needed by a third party application. Where can these libraries be found?

Environment

  • Red Hat Enterprise Linux 6
  • Red Hat Enterprise Linux 7

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In